Gateway 4.2b EmuNAND Downgrade to 2.X fails

Discussion in '3DS - Flashcards & Custom Firmwares' started by 1alien1, Nov 18, 2016.

  1. 1alien1
    OP

    1alien1 Member

    Newcomer
    11
    0
    Aug 26, 2013
    Gambia, The
    Hello, i was trying to follow the instructions on the gateway page to get the fast-boot to work with A9LH support.

    Everything seems to work out, even downgrading emunand to 2.X, time machine says it worked and i shall reboot now. after that, trying to install a9hl via the gateway menu says there is no 2.x installed. and when i try to boot into emunand, i only have a black screen. i tried this several times, everytime the same result.

    maybe its a problem that im on n3ds sysnand 9.0 instead of 9.2?

    i dont find many threads on the net with the problem, so maybe its an obious mistake of mine?

    thank you for your help!
     
  2. Sharruken

    Sharruken Member

    Newcomer
    23
    8
    Nov 18, 2016
    Canada
    did you follow this step?
    • Boot your N3DS into 2.x (if console doesn’t boot make sure ‘Nintendo 3DS’ folder has been renamed)
    The only thing I can recommend is carefully going over the steps to make sure you haven't missed anything (I don't have an N3DS, so I'm not much help here)
    Otherwise hopefully someone else will see this and actually know what to do
     
    Last edited by Sharruken, Nov 18, 2016
  3. evandixon

    evandixon PMD Researcher

    Member
    1,654
    780
    May 29, 2009
    United States
    Let me stop you right there. You do realize that Gateway Fast-Boot is a private beta that explicitly says that nobody without a hard mod has any business installing it, right?

    Follow Plailect's Guide:
    https://plailect.github.io/Guide/

    After doing so, follow this guide to get Gateway working:
    https://gbatemp.net/threads/tutorial-using-luma3ds-with-gateway-on-v2-a9lh.431691/
     
    Quantumcat likes this.
  4. 1alien1
    OP

    1alien1 Member

    Newcomer
    11
    0
    Aug 26, 2013
    Gambia, The
    thanks for replying. i read a couple times that the guide you linked to, is a version without "otp" or something and for some people it resulted in a brick? thank you for the insight, i was wondering if i should install luma and use gateway with it. still wondering why the gateway tut doesnt work. i erased the folder like the tutorial suggested, yeah.
     
  5. Sharruken

    Sharruken Member

    Newcomer
    23
    8
    Nov 18, 2016
    Canada
    I should've thought of it before, but yeah, I agree, following plailect's guide is probably the best bet, there's a small brick chance with OTPless, but from what I've read, it's actually a lot smaller than the older method, and is probably as safe as it's going to get, but a brick is just as possible (Probably even more so) with the Gateway method
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    9,847
    5,149
    Nov 23, 2014
    Australia
    Canberra, Australia
    You're way, way more likely to brick with the Gateway installation than with Plailect's guide. Plailect's guide is kept up to date and the tools themselves receive constant updates when bug reports come in. Whereas the Gateway tools are copied from really early builds of homebrew tools and of course have missed out on all the updates that make it safer and safer and safer.